{
	"304001221_0": "\"You saw all that heat... It's from fusing with Gungnir, isn't it?\"",
	"304001221_1": "\"Yeah, she got a strange fever back then, too.\"",
	"304001221_2": "\"A fusion case... These are the same symptoms she had when she was fighting us. I read about it in the files.\"",
	"304001221_3": "\"So that's when it last happened.\"",
	"304001221_4": "\"What can we do to help Hibiki?\"",
	"304001221_5": "\"In order to keep the fusion from progressing, we need to at least keep her out of combat.\"",
	"304001221_6": "\"And also... there's your Gear.\"",
	"304001221_7": "\"Shenshoujing...\"",
	"304001221_8": "\"Based on what we know, using Shenshoujing to destroy Gungnir should save her.\"",
	"304001221_9": "\"The thing is... I think this Hibiki might be having some different symptoms.\"",
	"304001221_10": "\"What do you mean? Did something happen?\"",
	"304001221_11": "\"I saw some of that black mist we see with the Karma Noise come out of Hibiki.\"",
	"304001221_12": "\"Huh? What's that all about?\"",
	"304001221_13": "\"Tell us everything.\"",
	"304001221_14": "\"It probably came from the Karma Noise we took down before, but...\"",
	"304001221_15": "\"Is that what happened? If the berserk Hibiki Tachibana absorbed a Karma Noise...\"",
	"304001221_16": "\"I thought I was just seeing things, but I saw the black mist coming out of her, and that's when I knew...\"",
	"304001221_17": "\"Damn! Why does stuff like this keep happening to her?\"",
	"304001221_18": "\"We can't be sure what's going on with her body, but if that's true, what effect would Shenshoujing have?\"",
	"304001221_19": "\"If she has also fused with a Karma Noise and things go wrong, her entire body could be destroyed.\"",
	"304001221_20": "\"But then... Then how can we help her?!\"",
	"304001221_21": "\"Calm down. Our first priority is to get her in for a medical checkup so we can see what we're dealing with.\"",
	"304001221_22": "\"Do you really think we have the time for that?\"",
	"304001221_23": "\"If her symptoms stem from Gungnir, doing our best to keep her from using it should stop it, right?\"",
	"304001221_24": "\"Yes, that's what I heard last time.\"",
	"304001221_25": "\"Then there's no harm in getting her a medical checkup.\"",
	"304001221_26": "\"The real problem will be getting her there... Things could get ugly if we have to force her to come.\"",
	"304001221_27": "\"Anything that makes her use her Gear is off the table. The only option is to gently persuade her to come in.\"",
	"304001221_28": "\"Then it looks like you're our only hope on this one.\"",
	"304001221_29": "\"All right... I understand. I'll get it done.\"",
	"304001221_30": "\"Okay. We're counting on you.\"",
	"304001221_31": "\"One more problem we have is the cause of the alert.\"",
	"304001221_32": "\"I thought that, perhaps, if we defeated Goliath, the abnormality would be resolved...\"",
	"304001221_33": "(But if Hibiki Tachibana really absorbed a Karma Noise, then Gjallarhorn could be reacting to her presence.)",
	"304001221_34": "(We may need to be ready to accept the worst case scenario. I can't tell these girls what that is yet.)",
	"304001221_35": "\"It could be possible that another Karma Noise is causing it. We should avoid making any rash decisions.\"",
	"304001221_36": "\"Those things running riot is a world crisis all its own. I guess we'll have to take them down to find out.\"",
	"304001221_37": "\"Whatever happens, the fight is coming, so let's take them out so we can focus on the idiot.\"",
	"304001221_38": "\"Right...\"",
	"304001221_39": "\"Speak of the devil... Do we gotta go already?\"",
	"304001221_40": "\"We've picked up a Noise signal. I'm forwarding you the coordinates. You need to get there ASAP.\"",
	"304001221_41": "\"Roger.\"",
	"304001221_42": "\"Geez, where are they all coming from anyway?\"",
	"304001221_43": "\"Where could they be coming from...\"",
	"304001221_44": "\"All right, you two, let's get started.\"",
	"304001221_45": "\"What is it this time?\"",
	"304001221_46": "\"We just picked up another Noise signal at a different location. Could one of you check it out?\"",
	"304001221_47": "\"What the?!\"",
	"304001221_48": "\"Hey, what is it?\"",
	"304001221_49": "\"We just received word that Hibiki-kun is headed there on her own.\"",
	"304001221_50": "\"Hibiki?\"",
	"304001221_51": "\"That idiot... If she uses her Gear, she's finished!\"",
	"304001221_52": "\"I'll head there! Please take care of things here!\"",
	"304001221_53": "\"All right. We'll leave her to you.\"",
	"304001221_54": "\"She's in your hands.\"",
	"304001221_55": "\"Okay!\"",
	"304001221_56": "\"Okay now... It's go time!\"",
	"304001221_57": "\"Yes. Let's finish things here quick, so we can back them up!\""
}